Skip to content

List A/B tests

GET
/api/v1/gtm/ab-tests

List all A/B tests for the tenant.

Authorizations

Responses

200

Successful Response

Array<object>

Response body for a single A/B test.

object
campaign_id
Any of:
string format: uuid
concluded_at
Any of:
string format: date-time
created_at
required
string format: date-time
hypothesis
required
string
id
required
string format: uuid
metric_name
required
string
min_observations
required
integer
name
required
string
significance_threshold
required
number
split_ratio
required
object
key
additional properties
any
status
required
string
tenant_id
required
string format: uuid
variants
Array<object>

Response body for a single variant.

object
config
required
object
key
additional properties
any
created_at
required
string format: date-time
id
required
string format: uuid
name
required
string
observations
required
integer
successes
required
integer
test_id
required
string format: uuid
winner_variant
Any of:
string